# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.19

fonts/CMakeFiles/fonts.dir/__/src/fonts.c.o
 ../include/interface/font.h
 /home/abaddon/Downloads/tmp/LookingGlass/client/build/src/fonts.c
